Results 1 to 5 of 5

Thread: Flash plugin - Ubuntu - potrzebna pomoc!

  1. #1
    Kepilepta's Avatar
    Join Date
    Sep 2014
    Posts
    17
    Server
    CLA01

    Flash plugin - Ubuntu - potrzebna pomoc!

    Hej! Ma tutaj ktoś Linuxa, a dokładnie Ubuntu 14.04 LTS? Mam mega problemy z flashem. Instaluję go normalnie z centrum oprogramowania i nie działa. Gdy instaluję z terminala też nie działa. Już mnie cholera trafia, bo nic z tym nie mogę zrobić i byłabym bardzo wdzięczna za wszelką pomoc (w internetach nie znalazłam rozwiązania, które by działało - może robię coś źle). Aaaa. Dodam jeszcze, że mam Firefoxa, a gdy chcę zagrać w MMHO, to wyświetla mi się komunikat, że nie mam zainstalowanego żadnego flasha (przecież instalowałam....), z drugiej strony w innych witrynach wyświetla mi się komunikat, że wtyczka jest za stara i muszę zaktualizować..... Nie chcę też instalować innych przeglądarek typu Opera i Chrom. Już to przerabiałam. Działa tam wszystko, ale nie da się w ogóle grać, bo tak się tnie, że porażka. Poratujcie mnie, bo dawno nie grałam i chciałam coś poklikać Dzięki wielkie, pozdrawiam!

  2. #2
    semiangel's Avatar
    Join Date
    Jul 2014
    Posts
    271
    Server
    CLA01
    Co prawda mam Win-a XP, ale to, co napiszę być może pomoże. W nowej karcie wpisz: about:addons. Po lewej stronie, wciśnij "Wtyczki", a wyświetli się lista wszystkich zainstalowanych wtyczek, które współpracują z Firefoxem. Znajdź wtyczkę Shockwave Flash.
    a) Jeśli nad nazwą dodatku, widnieje czerwony trójkąt z białym wykrzyknikiem i napisany jest komunikat, to znaczy to, że należałoby go zaktualizować. Obok ostrzeżenia, po prawej stronie, kliknij na: "Aktualizuj teraz". Ewentualnie, obok małego tekstu pod nazwą wtyczki, kliknij "Więcej". Następnie, u góry strony, naciśnij przycisk z "trybikiem" i wybierz: "Znajdź aktualizację". Po aktualizacji sprawdź, czy przy zaktualizowanej wtyczce Shockwave Flash (po prawej stronie) wybrane jest "Zawsze aktywuj" lub chociaż "Pytaj o aktywację", jeśli nie jest, to przestaw na którąś z podanych opcji.
    b) Jeżeli nie ma wykrzyknika nad nazwą wtyczki, to być może jest ona (wtyczka) wyłączona (zamiast "Pytaj o aktywację" lub "Zawsze aktywuj", wybrane jest "Nigdy nie aktywuj"), a za nazwą wtyczki, w nawiasie jest: "Wyłączony". Więc w tmprzypaku, powinno pomóc jego załączenie - przestawienie opcji z: "Nigdy nie aktywuj" na: "Zawsze aktywuj" lub chociaż "Pytaj o aktywację".
    Teraz powinno już wszystko działać.
    Poadrawiam
    Last edited by semiangel; 01.02.15 at 17:03.

  3. #3
    kirkus132
    Guest
    To i ja sięzapytam problem z adobe flash playe, co jakiśczas pojawia się na każdej stronie komunikat że ze adobe coś blokuje na górze pod paskiem przeglądania, trzeba klikąćzezwól pojawia sienowe okienko z wyborem, pozwól teraz i pozwól i zapamiętaj, po tym oczywiście wszytsko działa ale błąd jest irytujący, na dodaek nie mogęzrobićaktualki bo nie chce sięcośadobe instalować, ktoścoświe
    http://zapodaj.net/4cca2cce98d89.png.html
    Last edited by kirkus132; 01.02.15 at 21:38.

  4. #4
    Cwietu's Avatar
    Join Date
    Sep 2014
    Location
    Mazury Zachodnie
    Posts
    53
    Server
    CLA01
    Kirkus spróbuj ściągnąć stąd i zainstalować:

    http://fpdownload.macromedia.com/pub...ash_player.exe

  5. #5
    kirkus132
    Guest
    Quote Originally Posted by Cwietu View Post
    Kirkus spróbuj ściągnąć stąd i zainstalować:

    http://fpdownload.macromedia.com/pub...ash_player.exe
    dzieki pomogło, dobry link bo nie moge trafic w cos normalnego

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Ubisoft uses cookies to ensure that you get the best experience on our websites. By continuing to use this site you agree to accept these cookies. More info on our privacy.